# Opening data files (and how to use Variables Pane)
### 1. Opening data files.
You can load and display the meteorological data from GRIB/GRIB2/NETCDF files saved in the your computer.

To open a file or a directory containing multiple files:

1.  Choose *Home* category. In *Open Data* panel, click *Open File* or *Open Directory*, respectively.
1.  In the *Open* dialog box, navigate to the file or the folder that you want to open, and then double-click or click *Open* button.



### 2. Using Variable Pane.

After opening data files, the *Variables Pane* displays a hierarchical tree structure of the variables in your data. 

![](img/3-2-1-variables-pane.png)

By default, the variables are grouped by category and displayed with ID. You can customize the options to display variables as follows:

*  You can group variables by clicking *Grouping* button (the second button on the control bar of *Variable Pane*).

![](img/3-2-2-variables-grouping.png)










<br><br>

| [Previous Page](3-1-ui-components) | [Home (Table of Contents)](home) | [Next Page](3-3-open-layer) |
| :------- | :----------------------: | ---: |
